Skip to content

Revoke the local browser session ​

http
POST /auth/logout

Requires the configured Origin and X-Orpheus-CSRF header equal to 1. Idempotent; clears the cookie. Does not terminate the IdP session.

operationId: browser_logout

Authentication ​

No API key required.

See browser access. Session mutations require a Bearer key.

Responses ​

CodeDescriptionContent
204Revoke the local browser session
defaultInvalid origin or CSRF header (403), or storage unavailable (503).application/json: ErrorResponse

HTTP API